@font-face {
    font-family: 'Georgia Bold Italic';
    src: url('../fonts/georgia/georgia-bold-italic.woff2') format('woff2'),
         url('../fonts/georgia/georgia-bold-italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Georgia Bold';
    src: url('../fonts/georgia/georgia-bold.woff2') format('woff2'),
         url('../fonts/georgia/georgia-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Georgia Italic';
    src: url('../fonts/georgia/georgia-italic.woff2') format('woff2'),
         url('../fonts/georgia/georgia-italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Georgia';
    src: url('../fonts/georgia/georgia-regular.woff2') format('woff2'),
         url('../fonts/georgia/georgia-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}